# babel-preset-doctolib

Babel preset specific to Doctolib projects.

- All ES2015 rules in loose mode
- Runtime transformer
- Object rest spread
- Class properties

## Install

```sh
$ npm install --save-dev babel-preset-doctolib
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["doctolib"]
}
```

### Via CLI

```sh
$ babel script.js --presets doctolib
```

### Via Node API

```js
require("babel-core").transform("code", {
  presets: ["doctolib"]
});
```
