module.exports = {
  presets: [
    'stage-3',
    ['latest', {
      'es2015': {
        loose: true,
        modules: false,
      }
    }],
  ],
  plugins: [
    // additional plugins
    'syntax-object-rest-spread',
    'transform-object-rest-spread',
    'syntax-class-properties',
    'transform-class-properties',

    // react
    'transform-react-jsx',
    'syntax-jsx'
  ],

  env: {
    production: {
      plugins: [
        // react runtime optimizations
        'transform-react-remove-prop-types',
        'transform-react-constant-elements',
        'transform-react-inline-elements',
      ]
    }
  }
};
